> ## Documentation Index
> Fetch the complete documentation index at: https://docs.b3.fun/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Stats Counters

` GET /blockscout/stats `

Get Stats Counters

## Servers

- ` https://data-api.b3.fun/ ` — B3 Data API - Multi-Chain Proxy

## Responses

### ` 200 ` — Stats

Content type: ` application/json `

- ` value `: type ` object `

  - Required fields: ` total_blocks `, ` total_addresses `, ` total_transactions `, ` average_block_time `, ` coin_price `, ` total_gas_used `, ` transactions_today `, ` gas_used_today `, ` gas_prices `, ` static_gas_price `, ` market_cap `, ` network_utilization_percentage `

  - ` total_blocks `: type ` string `

    - example: ` "508700" `

  - ` total_addresses `: type ` string `

    - example: ` "982340" `

  - ` total_transactions `: type ` string `

    - example: ` "1699427" `

  - ` average_block_time `: type ` number `

    - example: ` 25000 `

  - ` coin_price `: type ` string `

    - example: ` "0.00254957" `

  - ` total_gas_used `: type ` string `

    - example: ` "0" `

  - ` transactions_today `: type ` string `

    - example: ` "622" `

  - ` gas_used_today `: type ` string `

    - example: ` "49063630" `

  - ` gas_prices `: type ` object `

    - example: ` {"average":10,"fast":10,"slow":10} `

  - ` static_gas_price `: type ` string `

    - example: ` "10.1" `

  - ` market_cap `: type ` string `

    - example: ` "420471.10604559750644" `

  - ` network_utilization_percentage `: type ` number `

    - example: ` 40.2142 `

## Request examples

### cURL

```curl
curl -X GET 'https://data-api.b3.fun//blockscout/stats'
```

### JavaScript

```javascript
const response = await fetch('https://data-api.b3.fun//blockscout/stats', {
  method: 'GET'
});

const data = await response.json();
console.log(data);
```

### Python

```python
import requests

response = requests.get('https://data-api.b3.fun//blockscout/stats')
print(response.json())
```